body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg.jpg);
	background-position: center top;
}
img{ border:none;}
p,li, textarea, input{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:18px;
}

a{
	text-decoration: underline;
	color: #069;
}
a:hover{
	text-decoration: none;
	color: #333;
}
h1,h2,h3,h4{margin: 0px;padding: 0px;}
h1,h2{
	color:#a0002d;
	font-weight: normal;
}
h2{
	margin-bottom: 0em;
	color: #666;
	font-weight: normal;
}
h1{
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 26px;
	text-transform: uppercase;
}
h3{
	font-size:21px;
	color:#036;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
h4{
	font-size:16px;
	color:#333;
	margin:0px;
}
.home_text{
	font-size: 12px;
	color: #C2C2C2;
	line-height: 14px;
	text-align: left;
}
#footer{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-bottom-color: #333;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer{
	color: #666;
	font-size: 12px;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{ clear:both;}
.nav_bg{
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat-x;
	height: 50px;
}
.nav_bg_selected{
	background-image: url(../images/nav_bg_hover.png);
	background-repeat: repeat-x;
	height: 50px;
}
.nav{
	width: 940px;
}
.nav a{
	font-weight: bold;
	font-size: 18px;
	color: #999;
	text-decoration: none;
}
.nav a:hover, .nav a.selected{
	color:#E8E8E8;
	text-decoration: none;
}
.content-bg{
	background-image: url(../images/content_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FFF;
	margin-top: 10px;
}
input, textarea{
	border: 1px solid #999;
}
#cu3er-container{
	height:540px;
	background-color:#999;
}
